Subject: Re: [PATCH net-next v2 0/3] Preparations for FIB rule DSCP selector

From: Guillaume Nault <[email-masked]>
Date: Wed, 14 Aug 2024 15:36:18 +0200

On Wed, Aug 14, 2024 at 03:52:21PM +0300, Ido Schimmel wrote:
> This patchset moves the masking of the upper DSCP bits in 'flowi4_tos'
> to the core instead of relying on callers of the FIB lookup API to do
> it.

FWIW, I plan to review this patch set next week (I'm mostly offline
this week).